#bbpress-forums .bbp-search-form {
	display: none;
}
.bbp-search-container #bbpress-forums .bbp-search-form {
	display: block;
	overflow: hidden;
}
.bbp-search-container {
	margin-bottom: 20px;
}
.bbp-search-container #bbpress-forums {
	margin-bottom: 0;
}
.bbp-search-container #bbpress-forums form {
	float: right;    
}
